Subject: Re: 3 minutes = ?
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Fri, 29 Feb 2008 16:50:31 -0500

Mucho better!
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Friday, February 29, 2008 4:42 PM
  Subject: RE: 3 minutes = ?

  I don't know why she added all of those new reps. Friday I guess..

  Updated list attached. Good to go.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, February 29, 2008 4:39 PM
  To: Bridges, Josh
  Subject: Re: 3 minutes = ?

  Josh,

  Are all of these reps going to be calling?  I thought we were just going with the smaller group.  I have about 26 in the original list and about 54 on this list that just came over.  I would prefer not to add anyone that is not going to be a regular user.  I already have 196 users in our system for your group (obviously not all active).   Let me know.

  thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Friday, February 29, 2008 4:15 PM

    Subject: RE: 3 minutes = ?

     

    Here is the list she sent back. One of the fernandos has been let go and we added some new people.

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Friday, February 29, 2008 4:13 PM
    To: Bridges, Josh
    Subject: 3 minutes = ?

     

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]